.full_table_list {
    border-collapse: collapse;
    margin: auto;
    width: 100%;
    /* table-layout: fixed; */
}

.full_table_list th, .full_table_list td {
     border: 1px solid black;
}

/* cor do cabeçalho */
.full_table_list th:nth-child(even) {
    background: #002F47;
    color: #FFFFFF;
    font: 9pt Segoe UI;
    text-align: center; /* Centraliza o texto */
}

.full_table_list th:nth-child(odd) {
    background: #002F47;
    color: #FFFFFF;
    font: 9pt Segoe UI;
    text-align: center; /* Centraliza o texto */
}

/* cor das linhas pares */
.full_table_list tr:nth-child(even) {
    background: #CCD5DA;
    font: 9pt Segoe UI;
}

/* cor das linhas ímpares */
.full_table_list tr:nth-child(odd) {
    background: #EBEFF1;
    font: 9pt Segoe UI;
}

.full_table_list tr:hover:nth-child(1n+1) {
    background-color: #C1B377;
    color: #000000;
}